<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="distribution-service" type="GradleRunConfiguration" factoryName="Gradle">
    <ExternalSystemSettings>
      <option name="env">
        <map>
          <entry key="GINITV_API_URL" value="http://localhost:9003/api/ginitv" />
          <entry key="INSTAGRAM_API_URL" value="http://localhost:9004/api/instagram" />
          <entry key="KAFKA_BOOTSTRAP_SERVERS" value="20.249.182.13:9095,4.217.131.59:9095" />
          <entry key="KAFKA_CONSUMER_GROUP" value="distribution-service" />
          <entry key="KAFKA_ENABLED" value="true" />
          <entry key="KAKAO_API_URL" value="http://localhost:9006/api/kakao" />
          <entry key="LOG_FILE" value="logs/distribution-service.log" />
          <entry key="NAVER_API_URL" value="http://localhost:9005/api/naver" />
          <entry key="RINGOBIZ_API_URL" value="http://localhost:9002/api/ringobiz" />
          <entry key="SERVER_PORT" value="8085" />
          <entry key="URIDONGNETV_API_URL" value="http://localhost:9001/api/uridongnetv" />
        </map>
      </option>
      <option name="executionName" />
      <option name="externalProjectPath" value="$PROJECT_DIR$" />
      <option name="externalSystemIdString" value="GRADLE" />
      <option name="scriptParameters" value="" />
      <option name="taskDescriptions">
        <list />
      </option>
      <option name="taskNames">
        <list>
          <option value="distribution-service:bootRun" />
        </list>
      </option>
      <option name="vmOptions" />
    </ExternalSystemSettings>
    <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
    <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
    <EXTENSION ID="com.intellij.execution.ExternalSystemRunConfigurationJavaExtension">
      <extension name="net.ashald.envfile">
        <option name="IS_ENABLED" value="false" />
        <option name="IS_SUBST" value="false" />
        <option name="IS_PATH_MACRO_SUPPORTED" value="false" />
        <option name="IS_IGNORE_MISSING_FILES" value="false" />
        <option name="IS_ENABLE_EXPERIMENTAL_INTEGRATIONS" value="false" />
        <ENTRIES>
          <ENTRY IS_ENABLED="true" PARSER="runconfig" IS_EXECUTABLE="false" />
        </ENTRIES>
      </extension>
    </EXTENSION>
    <DebugAllEnabled>false</DebugAllEnabled>
    <RunAsTest>false</RunAsTest>
    <method v="2" />
  </configuration>
</component>